/*
    Document   : styles
    Created on : Apr 18, 2012, 11:08:45 AM
    Author     : ciromiranda
    Description: Leituras Styles


*/

@import url('reset.css');
@import url('fontface.css');


body{
	background: transparent url('../images/groovepaper.png');
	font-family: "GreyscaleBasicRegular", sans-serif;
	font-size: 20px;
	line-height: 120%;
	color: black;
}

html, body, #leituras-app{
	position: relative;
	height: 100%;
}

#top {
	height: 40px;
	padding-top: 10px;
	margin: 0 20px;
}

#info {
	float: right;
}

#info li, #paginas li {
	float: left;
	padding: 0px 5px;
	border-right: 1px solid gray;
}

#paginas li:last-child {
	border-right: none;
}

#paginas {
	float: right;
}

#paginas li {
	float: left;
	padding: 0px 5px;

}

#info li a, #paginas li a, #paginas li a:visited {
	text-decoration: none;
	color: darkslateblue;
}

#info li a:hover, #paginas li a:hover {
	background-color: yellow;
	color: black;
}

#center-info {
	margin: 0 20px;
	background-color: white;
	padding: 10px 10px;
	position: relative;
	overflow: hidden;
	border: 1px solid #EEE;
}
#content-center {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 5px;
	text-align: center;
}
#center-home {
	text-align: left;
}

#content-center a {
	text-decoration: none;
}

#content-center a:hover {
	background-color: yellow;
}


.titulo-home, .titulo-home a{
	font-family: "StMarieWebThinSC";
	color: darkslateblue;
	font-size: 40px;
	text-decoration: none;
}

.titulo-home a:hover {
	background-color: yellow;
}

.leitura-thumb {
	position: relative;
	display: inline-block;
	overflow: hidden;
	width: 200px;
	height: 150px;
	padding: 5px;
	background-color: white;
	/*float: left;*/
	margin: 10px;
	border: 1px solid #EEE;
}

.leitura-thumb .image {
	display: block;
	overflow: hidden;
	height: 150px;
}

.leitura-thumb .image img {
	/*position: absolute;*/
	clip: rect(0px 200px 150px 0px);
}

.leitura-thumb .info-caption {
	position: absolute;
	bottom: -35px;
	left: 0;
	display: block;
	overflow: hidden;
	background-color: #EF5;
	width: 100%;
	display: none;
	color: #000;
}

.wrapper {
	width: 200px;
	height: 155px;
	cursor: pointer;
	position: absolute;
}

.leitura-thumb .info-caption-content {
	padding: 5px;
	font-size: 14px;
	font-family: "GreyscaleBasicBold";
	text-align: left;
}

.leitura-thumb .info-caption-content p{
	line-height: 125%;
}

#bottom-info{
	position: absolute;
	bottom: 0;
	display: block;
	overflow: hidden;
	width: 100%;
}

#logos-center{
	width: 96%;
	padding-top: 30px;
	overflow: hidden;
	position: relative;
	background-color: white;
	border: 1px solid #eee;
	margin: 0 auto;
}

.logo {
	padding: 10px;
	float: left;
	background-color: white;
	position: relative;
	bottom: 0;
	margin: 0 10px;
}

/** LeituraView **/
.leitura-wrapper {
	display: block;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.leitura-imagens, .leitura-audios {
	display: block;
	overflow: hidden;
	clear: both;
	width: 100%;
	position: relative;
}
.leitura-audios {
	margin-top: 10px;
}

.audio-wrapper {
	width: 100%;
	height: 90px;
}

.leitura-imagens-wrapper {
	width: 100%;
	height: 439px;
}

.leitura-imagens {
	border-bottom: 1px solid #eee;
	/*margin-bottom: 10px;*/

}

.leitura-left, .leitura-center, .leitura-right, .audio-left, .audio-center, .audio-right, .leitura-footer{
	display: block;
	overflow: hidden;
	float: left;
	position: relative;
}

.leitura-left, .leitura-right, .audio-left, .audio-right{
	width: 21%;
}

.leitura-left, .leitura-center, .leitura-right{
	height: 439px;
}

.leitura-center, .audio-center {
	width: 58%;
}
.leitura-center {
	border-bottom: none;
}

.leitura-center-img{
	display: block;
	position: relative;
	overflow: hidden;
	width: 530px;
	height: 425px;
	margin: 10px auto;
	margin-top: 0px;
}
.leitura-center-img a{
	width: 530px;
	height: 425px;
	position: relative;
	overflow: hidden;
	display: block;
}

.audio-center-wrapper {
	display: block;
	position: relative;
	overflow: hidden;
	width: 530px;
	height: 90px;
	margin: 0px auto;
	margin-top: 0px;
}

.texto-leitura, .texto-audio{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
}

.texto-leitura {
	height: 420px;
}

.label {
	color: darkSlateBlue;
	font-size: 15px;
	width: 70px;
	float: left;
	text-align: right;
	margin-right: 5px;
}
.label-bar{
	float:right;
	margin-left: 5px;
}
.label-p{
	float:left;
	width: 60%;
}
.clear {
	display: block;
	clear: both;
}

.prev {
	float: left;
	margin-left: 10px;
	padding: 2px 0px;
}
.prev:hover {
	background-color: yellow;
}
.next {
	float: right;
	margin-right: 10px;
	padding: 2px 0px;
}
.next:hover {
	background-color: yellow;
}
.pager {
	float: left;
	width: 95%;
	text-align: center;
	padding: 2px 0px;
	font-size: 14px;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
	color: darkslateblue;
	padding: 0px 5px;
}
.pager a:hover {
	background-color: yellow;
}
.pager a.selected {
	text-decoration: underline;
	background-color: yellow;
}

/** EFECTS **/
.transparent {
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}


.shadow {
	-moz-box-shadow: 3px 3px 4px #ccc; /* for firefox */
	-webkit-box-shadow: 3px 3px 8px #ccc; /* for chrome and safari */
	box-shadow: 3px 3px 8px #ccc; /* for CSS3-supported browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";/* For IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC');/* For IE 5.5 - 7 */
}
